
  body {
    font-family: monospace;
    font-size: 10px;
    /* background: #0d8; */
    background: #F3F3F3;
    margin: 0px;
    overflow-x: hidden;
  }
  svg {
    overflow: visible;
    float: left;
  }
  .cadratin {
    float: left;
  }
  .cadratin:hover {
    background: #DDD;
  }
  #cont_testing {
    width: 100%;
    height: calc(100% - 20px);
    position: absolute;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  #viewer {
    width: 33%;
    padding-top: 10px;
    transform-origin: 0 0;
    transform: scale(6);
  }
  #viewer svg {
    stroke: #000;
  }
  #viewer .cadratin .info {
    font-size: 2px;
    font-weight: 100;
    color: #0d8;
  }
  nav {
    width: 100%;
    height: auto;
    top: 0px;
    position: fixed;
    color: #0d84a2;
    background: #FFF;
  }
  nav .cadratin {
    text-align: center;
    width: 40px;
    height: 40px;
    outline: 1px solid #0d84a2;
  }
  nav svg {
    margin: 0 auto;
    stroke: #0d84a2;
  }
  nav a {
    color: #0d84a2;
  }
  nav .cadratin .info {
    display: none;
  }
  nav caption {
    text-align: left;
    outline: 1px solid #0d84a2;
    width: 100%;
    background: #FFF;
  }
  input {
    height: 100%;
    font-size: 10px;
    background: none;
    border: none;
    width: 30%;
  }
  
  th, td {
    border: 1px solid #0d84a2;
    border-collapse: collapse;
    padding: 0px 5px;
    width: auto;
    background: #FFF;
  }

  tbody {
    display: none;
  }

  #tableChar textarea{
    display: none;
  }

  #btnMenu {
    cursor: pointer;
    right: 10px;
    position: absolute;
    font-size: 18px;
    line-height: 15px;
  }
